/*
*
*   FOOTER CLASSES
*
*/

footer{
    border-top: 3px solid;
    position: static;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 10em;
    background-color: rgb(149, 255, 197);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: flex;
    left: auto;
    right: auto;
    align-items: center;
    justify-content: center;
}

footer > div{
    display: inline-block;
    position: absolute;
}
.footer-left{
    left: 0;
}
.footer-center{
    left: auto;
    right: auto;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.footer-right{
    right: 0;
}